__gnu_pbds::trivial_iterator_tag(3cxx)

NAME
__gnu_pbds::trivial_iterator_tag - A trivial iterator tag. Signifies that the iterators has none of std::iterators's movement abilities.

SYNOPSIS

Detailed Description

A trivial iterator tag. Signifies that the iterators has none of std::iterators's movement abilities.

Author

Generated automatically by Doxygen for libstdc++ from the source code.